<?php

namespace App\Http\Controllers\Companies;

use App\Classes\Modules\ControllersLogic\Companies\ListCompanyLogic;

class ListCompanyController
{
    public function list(ListCompanyLogic $logic, bool $pagination = true ){

        return $logic->execute($pagination);
    }

}